@charset "utf-8";

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, hr, form, fieldset, input, textarea, blockquote {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-family: "Lucida Grande", "segoe UI", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, Arial, sans-serif;
	text-align: center;
	background: #000;
	margin: 0;
	min-width: 900px;
	font-size: 14px;
	color: #4C4C4C;
}

p {
	margin:0;
	padding:0;
	line-height: 1.5em;
}

* html body {
	background: url(null) fixed;
}

#header {
	width: 100%;
	height: 60px;
	position: fixed;
	left: 0;
	top: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #FFF;
	z-index: 1;
}

* html #header {
	position:absolute;
	top: expression(eval(document.documentElement.scrollTop));
}

#footer {
	width:100%;
	height: 100px;
}

#footer {
	line-height: 100px;
	font-size: 14px;
	color: #FFF;
	background-color: #000000;
}

#contents_home {
	width: 100%;
	margin: 0 auto;
	padding: 100px 0 0;
	color: #000;
}

.contents {
	width: 900px;
	margin: 0 auto;
	padding: 100px 0 0;
}

.contents_inq {
	width: 900px;
	margin: 0 auto;
	padding: 200px 0 0;
	height:600px;
}

.contents_inq p
.contents_inq h2
.contents p,
.contents h2 {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

#logo {
	float: left;
	height: 110px;
	width: 170px;
	margin-top: 7px;
}
#header_wp {
	height: 100%;
	width: 900px;
	margin:0 auto;
}
#navi {
	float: right;
	width: 510px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.2em;
	margin-top: 20px;
	text-align: right;
}
#navi ul{
margin: 0; 
padding: 0; 
list-style: none;
}
#navi li{ 
display: inline; 
padding: 0; 
margin: 0; 
float: left;
}
#navi li a{
	display: block;
	text-decoration: none;
	color: #333;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 20px;
}
.box {
	height: 750px;
	width: 100%;
	background-image: url(../img/topbk.png);
	background-repeat: repeat-x;
}
.box2 {
	height: 700px;
	width: 100%;
	background-color: #FFF;
	padding: 30px;
}
.box3 {
	height: 500px;
	width: 100%;
	background-color: #FFF;
	padding: 30px;
}
.box4 {
	font-size:14px;
	height: 750px;
	width: 600px;
	text-align: left;
		margin: 0 auto;
}
.box5 {
	height: 1600px;
	width: 100%;
	background-color: #FFF;
	padding: 30px;
}
#wkbk {
	background-color: #FFFFFF;
}
.home_h1 {
	font-size: 16px;
	margin-top: 10px;
	margin-left: 5px;
	letter-spacing: 0.3em;
}
h1 {
	font-size: 36px;
	margin-top: 10px;
	margin-left: 5px;
	letter-spacing: 0.2em;
	margin-bottom: 10px;
}
h2 {
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #E12E24;
}
h3 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: normal;
}
h4 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: normal;
	font-size:18px;
}
.txt_box {
	font-size: 16px;
	line-height: 1.6em;
}

.img_wk {
	border: 1px solid #999;
}
.txt_w{
	color: #FFF;
	}
hr.grey {
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	margin: 10px 0;
}
a:link{
	color:#5180C4;
	text-decoration:none
}
a:visited{
	color:#5180C4;
	text-decoration:none
}
a:hover{
	color:#5180C4;
	text-decoration:underline
}
a:active{
	color:#5180C4;
	text-decoration:underline
}

#footer a:link{
	color:#fff;
	text-decoration:none
}
#footer a:visited{
	color:#fff;
	text-decoration:none
}
#footer a:hover{
	color:#fff;
	text-decoration:underline
}
#footer a:active{
	color: #fff;
	text-decoration: underline;
	font-weight: normal;
}

/* Slider Styles ------------------------------------------ */

#container {
	margin: 0 auto;
	width: 800px;
	text-align: center;
	z-index:0;
}

/* .flickSlider
--------------------------- */
.flickSlider {
	margin: 0 auto;
	text-align: left;
	display: none;
}

/* .flickView
--------------------------- */
.flickSlider .flickView {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}
.flickSlider .flickView ul {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	overflow: hidden;
}
.flickSlider .flickView ul li {
	width: 100%;
	float: left;
	display: inline;
	overflow: hidden;
}
.flickSlider .flickView ul li img {
	width: 100%;
}

/* .flickThumb
--------------------------- */
.flickSlider .flickThumb {
	width: 100%;
	overflow: hidden;
}
.flickSlider .flickThumb ul {
	width: 110%;
}
.flickSlider .flickThumb ul li {
	float: left;
	cursor: pointer;
	display: inline;
}
.flickSlider .flickThumb ul li img {
	width: 100%;
}
.flickSlider .flickThumb ul li.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

/* sideNavi
------------------------- */
.flickSlider .btnPrev,
.flickSlider .btnNext {
	top: 0;
	width: 5%;
	height: 100%;
	position: absolute;
	cursor: pointer;
}
.flickSlider .btnPrev {
	left: 0;
	background: #ccc url(../img/btnPrev.png) no-repeat center center;
}

.flickSlider .btnNext {
	right: 0;
	background-color: #ccc;
	background-image: url(../img/btnNext.png);
	background-repeat: no-repeat;
	background-position: center center;
}


/* =======================================
	ClearFixElements
======================================= */
.flickSlider .flickView ul:after,
.flickSlider .flickThumb ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.flickSlider .flickView ul,
.flickSlider .flickThumb ul {
	display: inline-block;
	overflow: hidden;
}
